sha256: 07d2add0be5c164075996030800caadd8d5ea4e028fe1793d18d630214ba9781
real_size: null
zip_size: 483883880
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep71/open_data_millesime_2026-02-a_dep71_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep71/open_data_millesime_2026-02-a_dep71_csv_metadata.yml
